body{
    font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    padding: 50px;
    padding-bottom: 100px;
}

.main-con{
    box-shadow: 3px 3px 10px grey;
    margin: 0 auto;
}

.wrapper{
    width: 80%;
    margin: 0 auto;
    padding-top: 40px;
    padding-bottom: 50px;
}

h2{
    font-size: 250%;
}

.white-text{
    color: white;
}

label{
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}
input{
    color: #4F4F4F;
    border: none;
    outline: #4F4F4F 1px solid;
    display: block;
    width: 100%;
    padding: 15px;
    padding-right: 0px;
    border-radius: 4px;
    margin-bottom: 25px;
}

a{
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}

input:hover, input:focus{
    box-shadow: 2px 2px 15px grey;
}
button{
    display: block;
    width: 100%;
    padding: 20px;
    font-weight: bold;
    color: white;
    border: none;
    border-radius: 5px;
    background-color: #4D13D1;
    margin: 0 auto;
}

button:hover{
    color: #4D13D1;
    background: transparent;
    outline: 1px solid #4D13D1;
}

.center{
    text-align: center;
}


.check{
    width: 10%;
    float: left;
    border: none;
    outline: none;
}

.check-p{
    display: inline-block;
    width: 80%;
}

p{
    font-size: 100%;
}


@media screen and (max-width: 949px) {
    .desktop{
        display: none;
    }
    
}

@media screen and (min-width: 950px) {
    .wrapper{
        width: 70%;
    }

    .w-50{
        width: 50%;
    }

    .white-bg{
        background-color: white;
    }

    .blue-bg{
        background-color: #4D13D1;
    }

    .img-bg{
        background-image: url(../img/signUp.png);
        background-size: cover;
        height: 400px;
    }

    .main-con{
        display: flex;
    }

    span{
        margin-top: 0;
        font-size: 100%;
        width: 70%;
        display: block;
        margin: 0 auto;
        line-height: 150%;
    }

    .desktop h2{
        margin-bottom: 10px;
    }
}
